.main-navigation {
    padding: 0;
    margin: 0 -6px 0 0;
    display: inline-block;
    position: relative;
    width: auto;
        padding-right: 0;
    float: none;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	vertical-align: bottom;
}
.main-navigation li {
	float: left;
	position: relative;
	font-size: 15px;
	padding:0;
	margin:0 25px;
    text-transform: uppercase
}


.main-navigation li:hover > a, .main-navigation li.current-menu-item a{
    color: #f3cb20;
}
.main-navigation li:hover a:after, .main-navigation li.current-menu-item a:after{
    width: 100%;
    content: '';
    border-bottom: 2px solid #f3cb20;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #f3cb20;
}


.main-navigation a {
	display: block;
	text-decoration: none;
	padding:6px 1px;
	color:#fff;
}

.main-navigation a:hover {
    /*color: #d80054;*/
}
.main-navigation ul ul {
    position: absolute;
    top: 100%;
    left: -999em;
    z-index: 99999;
    background:rgb(56, 58, 55);
}
.main-navigation ul ul li {
	font-size: 14px;
	margin: 0;
}
.main-navigation ul ul ul {
	left: -999em;
	top: -10px;
}
.main-navigation ul ul a {
	width: 200px;
	padding:6px 10px;
	text-align: left;
}

.main-navigation ul ul a:hover{
	background:#000000;
	color: #fff;
}

.main-navigation ul ul li {}
.main-navigation li li:hover > a {
	color: #fff;
}
.main-navigation ul ul :hover > a {}
.main-navigation ul ul a:hover {}
.main-navigation ul li:hover > ul {
	left: 0;
}
.main-navigation ul ul li:hover > ul {
	left: 100%;
}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a {

}


.main-navigation li .current_page_item > a,
.main-navigation li .current-menu-item > a,
.main-navigation li .current_page_ancestor > a {

}

.menu-trigger {
	display:none;
}


.main-navigation li.telno{
font-size: 18px;
margin-top: -2px;
}

.main-navigation li.telno a i{color:#f3cb20;}

.main-navigation li.telno a:after{
    border: none !important;
}

/* MEDIA QUERY */

@media(max-width:1199px){

	.main-navigation li{margin:0 5px;}
	.main-navigation li a{
	 padding: 13px 16px;
}
}


@media screen and (max-width: 991px) {
	.main-navigation li a {
    padding: 12px 3px;
}

	.main-navigation li{font-size: 14px;}

}


@media screen and ( max-width: 767px ) {

	.menu-trigger {
		padding: 10px;
		font-size: 16px;
		color: #fff;
		font-weight: bold;
		cursor: pointer;
		display: block;
		position: relative;
		border-bottom: 1px solid #606060;
		background:#009660;
	}
	.menu-trigger:after{
	content: '';
	position: absolute;
	right: 15px;
	top: 8px;
	background: url("../images/layout/menu-icon.png") center center no-repeat;
	width: 25px;
	height: 22px;
	z-index: 9999;
	}
	.main-navigation li {
		display: list-item;
		float: left;
		padding: 12px 8px;
		border-bottom: 1px solid #cf4040;
		width: 100%;
		margin: 0;
	}
	.main-navigation li:last-child {
		border:none;
	}
	.main-navigation a {
		padding: 0;
		display: block;
	}
	.main-navigation ul ul {
		box-shadow: none;
		position: static;
		width: 100%;
		background: none;
		border: none;
		padding:10px 0;
		display: none;
	}
	.main-navigation ul li:hover > ul {
		display: block;
	}

	.main-navigation ul ul li {
		padding: 4px;
		border-bottom:1px solid #cf4040;
	}
	.main-navigation ul ul a {
		display: inline-block;
		width: auto;
	}
	#primary-menu {
		display:none;
	}
}
